#login-form-window
{
	display:none;
	border:1px solid #000;
	/*background:transparent url(/images/main_p/topperBg.jpg) repeat scroll 0 0;*/
	background: #e8e1cf;
	padding:10px;
	z-index:10000;
	position:absolute;
	top:10%;
	left:45%;
	width:200px;

}

td{font-family:Arial;font-size:12px;}
td span{color:red;}

input.text{
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #C0BAAD;
margin:0 0 0 7px;
}

input.symb {
background:transparent url(/images/main_p/searchSubm.jpg) no-repeat scroll 0 0;
border:0 none;
height:20px;
width:59px;
}

form{  padding-right:10px; padding-top:0px!important; color: #454545!important;}

